﻿/*公共样式*/
.font-blod{font-weight:bold;}
a:hover{text-decoration:none;}

/*头部样式*/
.header{height:125px;border-bottom:4px solid #939393;}
.header img{width:50px;position:relative;top:30px;}
.header .title{font-size:33px;font-weight:bold;color:#4886A7;position:relative;top:40px;left:10px;}

/*小于等于手机屏幕*/
@media (max-width: 768px) {
     .img-rounded{display:none;}
     .footer{margin-top:20px !important;}   
     .header .title{font-size:26px !important;} 
}

/*中部样式*/
.middle{height:550px;background-color:#eee;padding-top:60px;}       
.middle .login{background-color:#fff;width:380px;height:427px;}
.middle .login dl dt{font-weight:bold;}
.middle .login dl dt span{width:50%;line-height:48px;vertical-align:middle;text-align:center;display:inline-block;}
.middle .login dl dt .register{background-color:#E6E6E6;color:#9B9B9B;cursor:default;}
.middle .login dl dd{margin:0 35px;width:300px;}
.middle .login dl .username{margin-top:50px;background:url(../../Images/username.png)100% 100% no-repeat;height:45px;}
.middle .login dl .username input{width:250px;height:38px;position:relative;top:4px;left:45px;padding-left:8px;border:none;}
.middle .login dl .password{margin-top:33px;background:url(../../Images/password.png)100% 100% no-repeat;height:45px;}
.middle .login dl .password input{width:250px;height:38px;position:relative;top:4px;left:45px;padding-left:8px;border:none;}
.middle .login dl .remenber{margin-top:10px;}
.middle .login dl .remenber span:nth-child(1){color:#9A9A9A;}
.middle .login dl .remenber span:nth-child(2){color:#FCA43C;float:right;}
.middle .login dl .a-login{margin-top:25px;}
.middle .login dl .a-login a{display:inline-block;width:100%;line-height:43px;vertical-align:middle;text-align:center;background-color:#009AAC;font-size:16px;font-weight:bold;color:#fff;}
.middle .login dl .error{margin:10px 0 0 70px;font-size:12px;font-weight:bold;}
.middle .login dl .error ul li{list-style-type:none;color:#FE4E51;}
.middle .login dl .info{text-align:center;margin-top:30px;font-size:12px;}

/*底部样式*/
.footer{width:100%;text-align:center;margin-top:80px;}